Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 03:56:12 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I placed an order on 24 March and on 9 April, I received a message saying I collected my order but I did not received even a message saying that it's ready for collection. Order number:  6287776664. I reported many times already but still no exact solution was given.  The message I received was written below: 

Thank you for collecting 7 of 9 products from your Click & Collect order 6287776664. Enjoy your purchase! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400324